
// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';
@import '~bootstrap-vue/src/index';

// Dropzone
@import '~dropzone/dist/basic';
@import '~dropzone/dist/dropzone';

// @import '~animate.css/animate';

.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

.announcement h2 {
	margin-top:0;
}

@import 'categories_box';
